<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>calculator making using php, html and java script.</title>
</head>
<style>
    form,div {
        width: 300 px;
        padding: 50px 0 50px 80px;
        margin: auto;
        background-color: #B0C4DE;
    }

</style>
<body>
<form action="#">
    <label for="number1"> Enter number one: </label> <br>
    <input type="text" id="number1" name="number1" value=""> <br>
    <label for="number2"> Enter number two: </label> <br>
    <input type="text" id="number2" name="number2" value=""> <br>
    <button type="button" onclick="AdditionBy()"> Add </button>
    <button type="button" onclick="SubtractionBy()"> Sub </button>
</form>
<div id="result">

</div>
<script>
    function AdditionBy()
    {
        num1= document.getElementById("number1").value;
        num2= document.getElementById("number2").value;
    document.getElementById("result").innerHTML = Number(num1) + Number(num2);

    }
    function SubtractionBy() {
        num1 = document.getElementById("number1").value;
        num2 = document.getElementById("number2").value;
        document.getElementById("result").innerHTML = Number(num1) - Number(num2);
    }


</script>
</body>
</html>